.item-project{
	position: relative;
}
.item-project:before{
	position: absolute;
	top: 0px;
	left: 0;
	z-index: 2;
	content: '';
	display: block;
	width: 9rem;
	height: 9rem;
	background: #01ae42;
	-webkit-clip-path: polygon(0 0, 0% 100%, 100% 0);
	clip-path: polygon(0 0, 0% 100%, 100% 0);
}
.project__icon{
	position: absolute;
	top: 2.5rem;
    left: -0.3rem;
	font-size: 0.75rem;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	z-index: 2;
	white-space: normal;
    width: 110px;
    text-align: center;
}

.pinned__item .item-project:before{
	width: 6rem;
	height: 6rem;
}

.pinned__item .project__icon{
	top:2rem;
}

@media (max-width: 575px) {
	.project__icon {
		left: -0.8rem;
	}
}